Support » Plugin: WP-Persian » اختلال پس از بروزرسانی وردپرس 5

  • Resolved alibt68

    (@alibt68)


    سلام! متاسفانه بعد از بروزرسانی وردپرس ارورهای مختلفی میگیرم، که یکی از اونها در پایین اومده. ممکنه راهنمایی کنید؟

    Use of undefined constant php – assumed ‘php’ in /home/XXXXX/public_html/wp-content/plugins/wp-persian/includes/class-wpp-options.php on line 635

    با تشکر

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Siavash

    (@salemi)

    سلام
    لطفا نسخه 3.2.4 از پلاگین رو نصب بفرمایید
    در صورتی که همچنان مشکل داشتید، همه خطاها رو ارسال بفرمایید

    alibt68

    (@alibt68)

    با تشکر، مشکل برطرف گردید.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘اختلال پس از بروزرسانی وردپرس 5’ is closed to new replies.